This framework extension fragment contains an extender that facilitates the use of JRE SPI providers (components typically plugged in to the JRE through META-INF/services resources).

LicenseApache 2.0
Tagsframeworkapachedynamicextension
DateMar 12, 2019
Filespom (14 KB)  bundle (524 KB)  View All
RepositoriesCentral
Ranking#41692 in MvnRepository (See Top Artifacts)
Used By9 artifacts
VulnerabilitiesVulnerabilities from dependencies:
CVE-2020-15250

Note: There is a new version for this artifact

New Version1.3.7


Compile Dependencies (0)

Category/License Group / ArtifactVersionUpdates

Provided Dependencies (5)

Runtime Dependencies (1)

Category/License Group / ArtifactVersionUpdates
OSGi Framework
Apache 2.0
org.apache.felix » org.apache.felix.framework 6.0.17.0.5

Test Dependencies (2)

Category/License Group / ArtifactVersionUpdates
Testing
EPL 2.0
junit » junit1 vulnerability 4.8.15.10.2
Mocking
Apache 2.0
org.easymock » easymock 3.05.2.0

Licenses

LicenseURL
Apache License, Version 2.0 https://www.apache.org/licenses/LICENSE-2.0.txt